@charset "shift-jis";
/* CSS Document */

div.photo-diary-wrap {
	width: 100% !important;
	height: 40.5em;
	overflow-y: auto;/* scrollからautoに変更 */
	/*overflow-x: hidden; */
	-webkit-overflow-scrolling: touch;
	border: 1px solid #c9c9c9; /* ついでに枠線も整形 */
}

/*div.photo-diary-wrap .photo-diary {
	width: 100% !important;
	height: 67.5em;
	border: none; 
	display: block;
	-webkit-overflow-scrolling: touch;
	margin-top: -440px;
}*/
.object-wrapper {
	width: 100% !important;
	height: 1600px;
	border: none;
	display: block;
	/*margin-top: -440px;*/
	position: relative;
}
div.photo-diary-wrap .photo-diary {
	width: 100% !important;
	/*height: 71.5em;*/
	height: 1600px;
	border: none;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	/*margin-top: -440px;*/
}